$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-22_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-22_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1800000.0
      - -2197623.4208768606
    - - 1745903.5817255175
      - -2100000.0
    - - 1700000.0
      - -2100000.0
    - - 1700000.0
      - -2200000.0
    - - 1800000.0
      - -2200000.0
    - - 1800000.0
      - -2197623.4208768606
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1700000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: 6db6d19d-5cb9-4d09-8e8b-6f8e203ecfcf
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - ceef3843-ba22-4643-b2f9-4808ebf29072
  - f358257b-8e5c-4454-858e-c039c456b64b
  - e8c6182b-e0f0-4500-a627-a31f35cbaffc
  - fc687c72-cb57-46f2-938b-56259451417e
  - 0505a810-3739-44a5-88c9-1ad76e7fd5b8
  - ebdb210d-7eb6-402b-98a0-cbc30ceb6baf
  - 2530f643-75bf-4093-9909-4ad47c9834d6
  - 7b25b1b2-b558-4a53-8cd9-486f96cf48af
  - 952bb53e-e1fb-4de8-8863-9b4f3c0f6b04
  - be24a141-7d56-43a1-81ff-be6fd7c082b2
  - e56d81f9-ffb6-4784-ba72-b42598e4f914
  - cb43c3e5-e31e-4064-a6e3-26966b83a204
  - 1784d114-f472-472d-985b-ded886f68239
  - 6697d054-08cc-4379-a022-8a4cbb3594b8
  - f6ce8e52-b5e5-4d79-9fa5-2f342183db0b
  - 84f5c03e-dde8-4bc8-86a6-7cda94251c54
  - 3522f246-58c2-4d08-a167-4d59f4f7a785
  - 1c5715c0-01ad-49a2-8ae7-19d040d8097f
  - 244e1e25-9e59-433a-a47d-c8c094314ab1
  - df649b79-9460-4e42-8b2a-88054cecfe7d
  - 7bf3b255-1c9c-46f5-9ae4-a68a62f0befe
  - 7c4bcd8c-9dab-474d-833b-8e5283ea9c00
  - 37ffbd32-a2d8-414a-a749-841e1dd4e741
  - bd345291-f6a1-4bf4-8fe0-4fe44ce93fd6
  - 53c7608e-633e-47e7-80d6-eb2ac162f4cc
  - 811f9460-baa5-40ec-a9ba-a3c43374f697
  - bc100311-2e99-4ae9-a930-fd34c06f2b01
  - 8699e9b6-3849-4522-a50a-163b9c9ace3e
  ls5_nbart_geomedian_annual:
  - 80d32037-7e45-4b6d-b730-a823d395db8d
  ls5_nbart_tmad_annual:
  - 2912af57-15c3-449a-bee6-7ea1795b3cdc
  wofs_albers:
  - 91061f31-26aa-46cf-92f1-7c5eaebc102f
  - fc89973a-55bb-4155-8846-aee7b3a5ff4f
  - 7371c600-3f5d-4301-b515-285935b2e97a
  - 6a02a965-8ba9-400d-b024-be369a789ac3
  - 24beacfb-0ccf-45b8-8934-a5e77966d55e
  - 6a7c9909-0275-4871-97eb-796eaf95793f
  - 9095ae70-784b-4fe0-ac72-cd1f29dd929e
  - 5f86f9ca-b046-4a3d-87f6-32f32895dfae
  - 7ca957ee-0611-4675-beee-436e73f66b2e
  - 99b33d14-8fe6-44bd-b2bc-863678119c16
  - 110deb90-6598-43bf-a62d-9a54a6e77bcf
  - f1e61bd3-9cac-4d20-9c0a-2174901bd8ab
  - 1e05b825-34c8-4c2c-832f-edcb74b8733c
  - 5d6e840f-fd41-4d8d-997e-afb673c0efb4
  - 6fa198bc-cce4-4449-ac5f-5fd5d1b8a14c
  - 87e20468-fb80-45d8-8bb8-17f31066944f
  - df83542e-79d2-45a4-a639-4b344451d01a
  - fbdb2c96-8fe1-44b8-94a6-7476aed10368
  - 8e7d3cd8-6b6c-4519-999d-f8e394d686e3
  - 9c4b4046-4af9-405b-b2de-2d49b58f8f30
  - aa093448-a0a8-41af-a9e1-7a90ca4ffc5b
  - 882e361a-0f93-4771-8a07-79634cdd9654
  - fa235406-5e77-45a8-94e1-66abe757f225
  - d8e856b2-5ee9-435f-8d17-4b2f8d808c2c
  - 3bb45a8e-f7f3-4ea0-b608-1539bae665ca
  - 358b4b69-fa8f-4b0a-8bf5-cf7e2dd60d47
  - 8cc55b21-56a5-463f-9180-ace3fa92dae7
  - 37100209-ef78-418a-93b9-69e2a2348b70
  wofs_annual_summary:
  - 9631d77a-54d8-43ff-80ab-096af475976d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-22_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-22_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-22_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-22_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-22_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-22_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-22_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-22_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-22_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:34:25.522125Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
